Subject: Re: automake-1.16i pretest available: please test

From: Karl Berry <[email-masked]>
Date: Tue, 19 Dec 2023 17:09:56 -0700

Hi Peter - thanks for trying the automake pretest.

    I get one failure (t/nodef) 

I suspect a timing problem, since I can't fathom any reason why that
particular test would fail on your system specifically.  (The test
basically just runs a minimal automake twice.)

    with autoconf 2.71. 

Indeed, since you're not using the development autoconf :),
automake should be falling back to a 1-second delay at various points,
but apparently isn't. I'll have to investigate further.

    Please let me know if I can help.

Could you try running the test on its own?
  make VERBOSE=1 check TESTS=t/nodef.sh keep_testdirs=yes

I rather suspect it will succeed. --thanks again, karl.